<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="error">
<item><text>The report contained some glaring _____s.</text></item>
<item><text>He made the fatal _____ of borrowing more than he could pay back.</text></item>
<item><text>The ability to learn from past _____s is vital in business.</text></item>
<item><text>His research interests include measurement _____ in survey research.</text></item>
<item><text>The difference is due to a rounding _____ in the first calculation.</text></item>
</body>
</batch>

